=== debian/control ===
Source: rust-mutate-once
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/mutate-once]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/mutate-once
Homepage: https://github.com/kamadak/mutate_once-rs
X-Cargo-Crate: mutate_once
Rules-Requires-Root: no

Package: librust-mutate-once-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-mutate-once+default-dev (= ${binary:Version}),
 librust-mutate-once-0-dev (= ${binary:Version}),
 librust-mutate-once-0+default-dev (= ${binary:Version}),
 librust-mutate-once-0.1-dev (= ${binary:Version}),
 librust-mutate-once-0.1+default-dev (= ${binary:Version}),
 librust-mutate-once-0.1.1-dev (= ${binary:Version}),
 librust-mutate-once-0.1.1+default-dev (= ${binary:Version})
Description: Interior mutability, write-once and borrowable as plain &T - Rust source code
 This package contains the source for the Rust mutate_once crate, packaged by
 debcargo for use with cargo and dh-cargo.
