=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test mutate_once 0.1.1 --all-targets --all-features
Features: test-name=rust-mutate-once:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mutate_once 0.1.1 --all-targets
Features: test-name=librust-mutate-once-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mutate_once 0.1.1 --all-targets --no-default-features
Features: test-name=librust-mutate-once-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
